[
  {
    "description": "Complete the first cycle by beating the boss",
    "displayName": "Cycle 1 - Complete",
    "hidden": 0,
    "icon": "achievement_images/a1f303a53052a91f28387380637728e0c85ccab9.jpg",
    "icongray": "achievement_images/0591c2eae1100d6611924030571f4aa1116f2b2f.jpg",
    "name": "game_cycle_1_complete"
  },
  {
    "description": "Complete the second cycle by beating the boss",
    "displayName": "Cycle 2 - Complete",
    "hidden": 0,
    "icon": "achievement_images/a8088c5ab4db10e95032e0f55942843c4f755536.jpg",
    "icongray": "achievement_images/0683d04e82c45e9d1175149645dbfa9f35ae2d20.jpg",
    "name": "game_cycle_2_complete"
  },
  {
    "description": "Complete the third cycle by beating the boss",
    "displayName": "Cycle 3 - Complete",
    "hidden": 0,
    "icon": "achievement_images/3dcbe30d221459b47a007f92914ef1175276e393.jpg",
    "icongray": "achievement_images/94f40de004bc909aadb45663c0782b37b0a35231.jpg",
    "name": "game_cycle_3_complete"
  },
  {
    "description": "Do not spend anything in the shop",
    "displayName": "Scrooge",
    "hidden": 0,
    "icon": "achievement_images/cf4946c9347f1503f35b3de464129361fdf146a6.jpg",
    "icongray": "achievement_images/f712d7ac40de7a1fb5afc7ab16d838134f12f7ee.jpg",
    "name": "game_run_complete_no_shop"
  },
  {
    "description": "Beat the game with all challenges activated",
    "displayName": "Demon Beast - Master",
    "hidden": 0,
    "icon": "achievement_images/0d54b9a4648f6e38c9a12a04571830a42f9152d2.jpg",
    "icongray": "achievement_images/fffeeb8404afdaf84efc1306fdd1c2889e0a1d34.jpg",
    "name": "game_run_demon_all_complete"
  },
  {
    "description": "Beat the game with the Demon Beast",
    "displayName": "Demon Beast - Novice",
    "hidden": 0,
    "icon": "achievement_images/a41580432d94abbac96fd4ea9cf0845be3da90c4.jpg",
    "icongray": "achievement_images/ea434a690bab3111ab2a7a2cc037053f22ea0462.jpg",
    "name": "game_run_demon_done"
  },
  {
    "description": "Beat the game with all challenges activated",
    "displayName": "Eldrich Terror - Master",
    "hidden": 0,
    "icon": "achievement_images/b247731377a9e07bf6166d0bdf37760bcf54c830.jpg",
    "icongray": "achievement_images/056f50f7143d85f7899b27a71e4e04c1f8a75e60.jpg",
    "name": "game_run_eldrich_complete"
  },
  {
    "description": "Beat the game with the Eldrich Terror",
    "displayName": "Eldrich Terror - Novice",
    "hidden": 0,
    "icon": "achievement_images/d2013520774b7aad44e5861affe401e92e0ccb4d.jpg",
    "icongray": "achievement_images/6691a44b474e3e88c948466e5b653635e279c8b7.jpg",
    "name": "game_run_eldrich_done"
  },
  {
    "description": "Beat the game with all challenges activated",
    "displayName": "Slime King - Master",
    "hidden": 0,
    "icon": "achievement_images/2bbcb484029b0c4473b151a74f87f6377fee79b0.jpg",
    "icongray": "achievement_images/94321ebbd9f709efc1ed00de04c77a8fdaceeb47.jpg",
    "name": "game_run_slime_all_complete"
  },
  {
    "description": "Beat the game with the Slime King",
    "displayName": "Slime King - Novice",
    "hidden": 0,
    "icon": "achievement_images/91b1ddf8acb03d1c9b1eae8c10d828aa94967349.jpg",
    "icongray": "achievement_images/f3e80d07eda562e50640184f8311bc63b6143d94.jpg",
    "name": "game_run_slime_done"
  },
  {
    "description": "Challenge - Beat the game with no cycle health regeneration",
    "displayName": "The tough one",
    "hidden": 0,
    "icon": "achievement_images/bbd006b6a34d41eb7c8a8aba76748de1f2456ba4.jpg",
    "icongray": "achievement_images/153f6f3b47335c96f14014e5161396d0d0020309.jpg",
    "name": "game_run_complete_challenge_no_heal"
  },
  {
    "description": "Challenge – Beat the game with no shops except the one before the boss.",
    "displayName": "I do not need to spend money",
    "hidden": 0,
    "icon": "achievement_images/3d3264ddbb7be2f1847f5ee174323d567ee75735.jpg",
    "icongray": "achievement_images/427432bfd0314dffe0f4b9163d5bdd1df5930f2c.jpg",
    "name": "game_run_complete_challenge_no_shop"
  },
  {
    "description": "Challenge - Beat the game without any rune modifiers",
    "displayName": "I fear no one",
    "hidden": 0,
    "icon": "achievement_images/27af923bd98b7439dbae4daa68df75077fec476c.jpg",
    "icongray": "achievement_images/5fd89cfcae03c147793a0562a5e7324be169d5ad.jpg",
    "name": "game_run_complete_challenge_no_modifier"
  },
  {
    "description": "Beat the game with full health",
    "displayName": "Not even a scratch",
    "hidden": 0,
    "icon": "achievement_images/43cc0629f8d4b5dcbe164fdbf6cbd729cc108b38.jpg",
    "icongray": "achievement_images/5a22a6951d43f118f003e6470513fd70cdae2ede.jpg",
    "name": "game_won_fulllife"
  },
  {
    "description": "Deal 500 damage until next turn",
    "displayName": "This is huge!",
    "hidden": 0,
    "icon": "achievement_images/60342322c88dc23bf5c0b291dce5ed6cccfd6d41.jpg",
    "icongray": "achievement_images/fdb08e46fccb10ad14fb35a4c44dd3c79ab8cfaf.jpg",
    "name": "game_status_stack_damage"
  },
  {
    "description": "Accumulate 250 shield during a fight",
    "displayName": "I'm a fortress!",
    "hidden": 0,
    "icon": "achievement_images/acde03ac9055fbb4cf2c2aa4a12146c75c512b5c.jpg",
    "icongray": "achievement_images/a57516d7f2b8850425c6d38e83a088e813e1e663.jpg",
    "name": "game_status_stack_shield"
  },
  {
    "description": "Accumulate 200 curse charges during a fight",
    "displayName": "Omae Wa Mou Shindeiru!",
    "hidden": 0,
    "icon": "achievement_images/d32380b9912cfe7ef1d63b8e3b7765e27034a0b9.jpg",
    "icongray": "achievement_images/7cfd05dc5762d9d68f7254b3a3d21ff53b582523.jpg",
    "name": "game_status_stack_curse"
  },
  {
    "description": "Accumulate 25 charges of weakness during a fight",
    "displayName": "Kneel to your master!",
    "hidden": 0,
    "icon": "achievement_images/e7ca7c6dabaf5876dab8c8fd020174905a1426d7.jpg",
    "icongray": "achievement_images/b9165a21595504cc9980100edfe3679b7ae3f6c6.jpg",
    "name": "game_status_stack_weakness"
  },
  {
    "description": "Accumulate 100 poison charges during a fight",
    "displayName": "That's gonna hurt!",
    "hidden": 0,
    "icon": "achievement_images/e7970c8e6f2e43e0f4c6f82881201f2a02b25d42.jpg",
    "icongray": "achievement_images/fb127efd97d016a5ae5fe3cde395dcfa250ece52.jpg",
    "name": "game_status_stack_poison"
  },
  {
    "description": "Accumulate a cumulated 25 charges of toughness and strength during a fight",
    "displayName": "Face the berserker!",
    "hidden": 0,
    "icon": "achievement_images/acee1b4903196e3b5c3d2718e9a4ad4393232dff.jpg",
    "icongray": "achievement_images/038c534bcebeddb1c3f47ce120a30159eaa640e5.jpg",
    "name": "game_status_stack_buffs"
  },
  {
    "description": "Accumulate 50 thorn charges during a fight",
    "displayName": "That's gonna hurt!",
    "hidden": 0,
    "icon": "achievement_images/e7444f82c1b085a2b2591318d8a0bc8a0b45f06a.jpg",
    "icongray": "achievement_images/d430771befe6e7112933652bc421cbf9aa89870e.jpg",
    "name": "game_status_stack_thorn"
  },
  {
    "description": "Accumulate 100 regen charges during a fight",
    "displayName": "Immortal!",
    "hidden": 0,
    "icon": "achievement_images/abb8271952c37abfa692c33928be1717f85ddb45.jpg",
    "icongray": "achievement_images/01146fb44ef848aee197b229e751fbc7a3c57aae.jpg",
    "name": "game_status_stack_regen"
  },
  {
    "description": "Play all the available runes in your bag during your turn",
    "displayName": "I'm too fast for you",
    "hidden": 0,
    "icon": "achievement_images/acef3e134cdb9d077f630d648284017e2f99f3ad.jpg",
    "icongray": "achievement_images/d9e05d74b7d3c75dc8e0038fee4e93a36689a960.jpg",
    "name": "game_all_runes_used"
  },
  {
    "description": "Do 100 merge upgrades in your inventory",
    "displayName": "The strategist",
    "hidden": 0,
    "icon": "achievement_images/8a2e6658b2b954541cd9f916e283b90010dfd3b1.jpg",
    "icongray": "achievement_images/3326c92db362b3d3f462316d1a52100d0f9002af.jpg",
    "name": "game_inventory_upgrade"
  },
  {
    "description": "Have your inventory full of tiles",
    "displayName": "Let's get the party started!",
    "hidden": 0,
    "icon": "achievement_images/ed81bff93f200838ca7782e636d0ab21098b4797.jpg",
    "icongray": "achievement_images/9be78e40689fac9ff12376020bf495cb409f6b53.jpg",
    "name": "game_inventory_full"
  },
  {
    "description": "Collect all the available artifacts",
    "displayName": "The collecter",
    "hidden": 0,
    "icon": "achievement_images/a93d3cd4db265be993251c4d65fabe4889d03cb9.jpg",
    "icongray": "achievement_images/2a59a0b2d5adeb1f5639d1bff1adace8e65573f9.jpg",
    "name": "game_all_artifact_discovered"
  },
  {
    "description": "Discover all the available dilemmas",
    "displayName": "The wanderer",
    "hidden": 0,
    "icon": "achievement_images/e7195e481f4849831bd2dfb0364eeff29165dec7.jpg",
    "icongray": "achievement_images/8773b6aa6b14d47102e5eb92b203951537f60317.jpg",
    "name": "game_all_dilemmas_discovered"
  },
  {
    "description": "Spend a total of 10k soul shards in the shop",
    "displayName": "I spare no expenses",
    "hidden": 0,
    "icon": "achievement_images/8bb969d8b9d7198916d2f8d67d258e65d0c8ec4a.jpg",
    "icongray": "achievement_images/789b99c0e38a19f94754d2b55e299e4ea84f7d4c.jpg",
    "name": "game_shop_10k"
  },
  {
    "description": "Die but not from a fight",
    "displayName": "I won't tell",
    "hidden": 0,
    "icon": "achievement_images/880810fff3f3c5453d510da68bfce706e38a798a.jpg",
    "icongray": "achievement_images/1c0965e398e5b529558f6c5a8cd54557c5169b5f.jpg",
    "name": "game_death_by_event"
  },
  {
    "description": "Unlock all characters, powers and ultimates when starting a new game",
    "displayName": "The curious",
    "hidden": 0,
    "icon": "achievement_images/af1fdc625af7ba845a448935595e997396c8f9ec.jpg",
    "icongray": "achievement_images/8fb3bb25124dff693c29fd9413b4c5d1e0f6295a.jpg",
    "name": "game_default_all_meta_unlocked"
  }
]